[package]
name         = "zstd"
version      = "1.5.2"
description  = "Zstandard is a real-time compression algorithm, providing high compression ratios. It offers a very wide range of compression / speed trade-offs, while being backed by a very fast decoder"
maintainer   = "Sergey Gaberer <nordic.dev@pm.me>"
releases     = ['v2.0a1', 'v2.0a2', 'v2.0a3']
priority     = "system"
usage        = 55
upgrade_mode = "hard"
build_time   = 1.1

[deps]
required  = [
    "base/binutils",
    "base/coreutils",
    "base/gcc",
    "base/glibc",
    "base/gzip",
    "base/make",
    "base/patch",
    "base/xz"
]
optional  = ["general/lz4"]

[port]
url  = "https://github.com/facebook/zstd/releases/download/v1.5.2/zstd-1.5.2.tar.gz"
md5  = "072b10f71f5820c24761a65f31f43e73"
